Subject: Ticket Assigned - need esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 12:40:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca taha asad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taha asad Bot:  Hi Taha Asad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353742989 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966595789730            04:26 PM, 28th Sep                   mayar                   Hi Taha ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:27 PM, 28th Sep                     taha asad                    I order tomme tipee feeders on 22nd Sept 2021           04:27 PM, 28th Sep                     taha asad                    Uptill now I didn't receive the msg of it to take if from cp I choose option click and pay           04:28 PM, 28th Sep                     taha asad                    I visited the branch that I choose for delivery they told me to complain online as they didn't recieve the parcel of mine please help           04:29 PM, 28th Sep                     taha asad                    To solve this problem           04:29 PM, 28th Sep                     taha asad                    Hello           04:30 PM, 28th Sep                   mayar                   Is this is your order number 6353742989?           04:31 PM, 28th Sep                     taha asad                    Yes           04:31 PM, 28th Sep                     taha asad                    I order on 22nd Sept today is 28th September 6 days already passed. Please help           04:32 PM, 28th Sep                     taha asad                    Hello  Mr. Mayar are you there?           04:35 PM, 28th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:35 PM, 28th Sep                   mayar                   Is there any things else i can assist you with today           04:35 PM, 28th Sep                     taha asad                    Ok when it is expected to be fixed?           04:35 PM, 28th Sep                     taha asad                    @           04:35 PM, 28th Sep                     taha asad                    Hello           04:38 PM, 28th Sep                   mayar                   We will share the update with you as soon as we get confirmation from the team [email-masked]           04:38 PM, 28th Sep                   mayar                   Is there any things else i can assist you with today           04:38 PM, 28th Sep                     taha asad                    No           04:38 PM, 28th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3157969